Subject: Next salary and Pancard
From: Raoul Sharma <[email-masked]>
To: swati <[email-masked]>
Date: Thu, 21 Sep 2017 13:35:44 +0530 (IST)

Hey Swati, 

I applied for the pancard but I was told that it will take 25-30 days so it will not be ready for next salary and without pancard I cannot open a bank account. 

What other options of paying the next salary are there? 

I could take 1 check and the rest could be sent to Pooja's account for example. (the new one) 

Let me know what options are available in my case... 

And when can I pick up the remaining check for last month? 

Thank you in advance 

best regards 

Raoul